Subject: Re: [PATCH 0/6] archive: refactor and cleanup

From: Lea Wiemann <[email-masked]>
Date: Tue, 15 Jul 2008 01:41:52 +0200

René Scharfe wrote:
> This series is a collection of cleanups for git archive

A few things:

* The note quoted above probably shouldn't be in the commit message but
after the "---".

* You patch messages seem to be In-Reply-To a message that wasn't posted
on the list, not to PATCH 0/6.

* Unless you have a specific reason, I suggest that you don't Cc Junio
on patches; he reads all messages on this list (more or less) and will
usually simply apply your patches once they're reviewed.  (Watch for his
periodical "What's cooking in git.git" messages to see if he got them.)

* And most importantly, your Thunderbird introduced line-breaks, so it's
not possible to apply the patches.  May I suggest you use git-send-email
instead?

Feel free to ping me on IRC (lea_w in #git) if you need help.